// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 51;
	objects = {

/* Begin PBXBuildFile section */
		B5D8FF1F5B53D42532809C77 /* Pods_WebViewTest.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = DD3B44B9C933B6B919F18DC8 /* Pods_WebViewTest.framework */; };
		F2A0F7FD23E4279000307D8E /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = F2A0F7FC23E4279000307D8E /* AppDelegate.swift */; };
		F2A0F7FF23E4279000307D8E /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = F2A0F7FE23E4279000307D8E /* ViewController.swift */; };
		F2A0F80223E4279000307D8E /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = F2A0F80023E4279000307D8E /* Main.storyboard */; };
		F2A0F80423E4279500307D8E /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = F2A0F80323E4279500307D8E /* Assets.xcassets */; };
		F2A0F80723E4279500307D8E /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = F2A0F80523E4279500307D8E /* LaunchScreen.storyboard */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		1B742F9549ED72055D42330F /* Pods-WebViewTest.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-WebViewTest.debug.xcconfig"; path = "Target Support Files/Pods-WebViewTest/Pods-WebViewTest.debug.xcconfig"; sourceTree = "<group>"; };
		62DCAA4F5A2E8E793642B2EC /* Pods-WebViewTest.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-WebViewTest.release.xcconfig"; path = "Target Support Files/Pods-WebViewTest/Pods-WebViewTest.release.xcconfig"; sourceTree = "<group>"; };
		DD3B44B9C933B6B919F18DC8 /* Pods_WebViewTest.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_WebViewTest.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		F2A0F7F923E4279000307D8E /* WebViewTest.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = WebViewTest.app; sourceTree = BUILT_PRODUCTS_DIR; };
		F2A0F7FC23E4279000307D8E /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		F2A0F7FE23E4279000307D8E /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		F2A0F80123E4279000307D8E /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		F2A0F80323E4279500307D8E /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		F2A0F80623E4279500307D8E /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		F2A0F80823E4279500307D8E /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		F2A0F7F623E4279000307D8E /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B5D8FF1F5B53D42532809C77 /* Pods_WebViewTest.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		1A39E20D30F08F965E51655F /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				DD3B44B9C933B6B919F18DC8 /* Pods_WebViewTest.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		36B072E9DA636005E1C24CE9 /* Pods */ = {
			isa = PBXGroup;
			children = (
				1B742F9549ED72055D42330F /* Pods-WebViewTest.debug.xcconfig */,
				62DCAA4F5A2E8E793642B2EC /* Pods-WebViewTest.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
		F2A0F7F023E4279000307D8E = {
			isa = PBXGroup;
			children = (
				F2A0F7FB23E4279000307D8E /* WebViewTest */,
				F2A0F7FA23E4279000307D8E /* Products */,
				36B072E9DA636005E1C24CE9 /* Pods */,
				1A39E20D30F08F965E51655F /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		F2A0F7FA23E4279000307D8E /* Products */ = {
			isa = PBXGroup;
			children = (
				F2A0F7F923E4279000307D8E /* WebViewTest.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		F2A0F7FB23E4279000307D8E /* WebViewTest */ = {
			isa = PBXGroup;
			children = (
				F2A0F7FC23E4279000307D8E /* AppDelegate.swift */,
				F2A0F7FE23E4279000307D8E /* ViewController.swift */,
				F2A0F80023E4279000307D8E /* Main.storyboard */,
				F2A0F80323E4279500307D8E /* Assets.xcassets */,
				F2A0F80523E4279500307D8E /* LaunchScreen.storyboard */,
				F2A0F80823E4279500307D8E /* Info.plist */,
			);
			path = WebViewTest;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		F2A0F7F823E4279000307D8E /* WebViewTest */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = F2A0F80B23E4279500307D8E /* Build configuration list for PBXNativeTarget "WebViewTest" */;
			buildPhases = (
				D057ABBE97701770D6A40D55 /* [CP] Check Pods Manifest.lock */,
				F2A0F7F523E4279000307D8E /* Sources */,
				F2A0F7F623E4279000307D8E /* Frameworks */,
				F2A0F7F723E4279000307D8E /* Resources */,
				1F1A78C44A5823669B964FAF /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = WebViewTest;
			productName = WebViewTest;
			productReference = F2A0F7F923E4279000307D8E /* WebViewTest.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		F2A0F7F123E4279000307D8E /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1010;
				LastUpgradeCheck = 1010;
				ORGANIZATIONNAME = tp;
				TargetAttributes = {
					F2A0F7F823E4279000307D8E = {
						CreatedOnToolsVersion = 10.1;
					};
				};
			};
			buildConfigurationList = F2A0F7F423E4279000307D8E /* Build configuration list for PBXProject "WebViewTest" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = F2A0F7F023E4279000307D8E;
			productRefGroup = F2A0F7FA23E4279000307D8E /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				F2A0F7F823E4279000307D8E /* WebViewTest */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		F2A0F7F723E4279000307D8E /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F2A0F80723E4279500307D8E /* LaunchScreen.storyboard in Resources */,
				F2A0F80423E4279500307D8E /* Assets.xcassets in Resources */,
				F2A0F80223E4279000307D8E /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		1F1A78C44A5823669B964FAF /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-WebViewTest/Pods-WebViewTest-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-WebViewTest/Pods-WebViewTest-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-WebViewTest/Pods-WebViewTest-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		D057ABBE97701770D6A40D55 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-WebViewTest-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		F2A0F7F523E4279000307D8E /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F2A0F7FF23E4279000307D8E /* ViewController.swift in Sources */,
				F2A0F7FD23E4279000307D8E /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		F2A0F80023E4279000307D8E /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				F2A0F80123E4279000307D8E /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		F2A0F80523E4279500307D8E /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				F2A0F80623E4279500307D8E /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		F2A0F80923E4279500307D8E /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.1;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		F2A0F80A23E4279500307D8E /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.1;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		F2A0F80C23E4279500307D8E /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 1B742F9549ED72055D42330F /* Pods-WebViewTest.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = WebViewTest/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = tp.WebViewTest;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		F2A0F80D23E4279500307D8E /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 62DCAA4F5A2E8E793642B2EC /* Pods-WebViewTest.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = WebViewTest/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = tp.WebViewTest;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		F2A0F7F423E4279000307D8E /* Build configuration list for PBXProject "WebViewTest" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F2A0F80923E4279500307D8E /* Debug */,
				F2A0F80A23E4279500307D8E /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		F2A0F80B23E4279500307D8E /* Build configuration list for PBXNativeTarget "WebViewTest" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F2A0F80C23E4279500307D8E /* Debug */,
				F2A0F80D23E4279500307D8E /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = F2A0F7F123E4279000307D8E /* Project object */;
}
